Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0341

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0341
Last Modified 10 Sep 2008 03:35:23
Published 02 May 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0341

Summary

Apple Safari 1.2.4 does not obey the Content-type field in the HTTP header and renders text as HTML, which allows remote attackers to inject arbitrary web script or HTML and perform cross-site scripting (XSS) attacks.

Vulnerable Systems

Application

  • Apple Safari 1.2.4


References

XF - safari-contenttype-xss(19227)

MISC - http://tigger.uic.edu/~jrockw2/safari_20050204.txt

SECTRACK - 1013087

BUGTRAQ - 20050204 Input Validation Vulnerability in Apple Safari version 1.2.4 v125.12


Last Updated: 27 May 2016 10:39:46